@media all and (max-width: 1199px) and (min-width: 0px) {
h1 {
    font-size: 1.7em;
    line-height: 38px;
	margin: 0 0 20px;
}
h2 {
    font-size: 1.5em;
    line-height: 36px;
    margin: 0 0 20px 0;
}
h3 {
    font-size: 1.4em;
}

.top-right span {
    font-size: 13px;
	}
.main-nav > ul > li > a {
	font-size: 0.85em;
	font-weight: 600;
	padding: 7px 3px;
}
span.top-ph{
	padding: 25px 0;
	font-size: 14px;
}
.header.stickyhead span.top-ph {
    padding: 7px 0;
}
.top-right{
	font-size: 14px;
}
.slider-btm {
    padding: 8px 0;
}
.slider-btm h4 {
    font-size: 1.1em;
	padding: 2px 0;
}
.btn.request{
	font-size: 14px;
}
.owl-carousel.procarousel .owl-nav .owl-prev {
    margin: 0 0 0 -40px;
}
.owl-carousel.procarousel .owl-nav .owl-next {
    margin: 0 -40px 0 0;
}
.owl-carousel.procarousel .owl-nav div {
    width: 34px;
    height: 34px;
    line-height: 32px;
}
/* Home Tab */
#homeTabs .nav-tabs li a {
    padding: 12px 0;
    font-size: 16px;
}
#homeTabs .nav-tabs li.active a:after{
	bottom: -7px;
}
.owl-carousel.procarousel .page-products h4 {
    font-size: 15px;
    margin: 7px 0;
}
.home-cat h3:after {
    font-size: 14px;
    width: 18px;
    height: 18px;
    line-height: 14px;
}
.excl-box ul li:before {
    position: absolute;
    left: 0;
	top: 2px;
}
.excl-box ul li{
	padding: 0 0 0 15px;
	line-height: 20px;
	font-size: 13px;
}
.excl-box ul li+li {
    margin-top: 4px;
}
.cm-box {
    padding: 7px 10px;
}
.cm-box.query-box h5, .cm-box.schedule-box h5 {
    font-size: 17px;
    line-height: 26px;
    padding: 14px 0 14px 48px;
	background-size: 38px;
}
/* Home */
.caption {
    max-width: 960px;
}
.captioninner h4 {
    font-size: 15px;
}
.home-cat h3 {
    padding: .5em 10px;
    font-size: 14px;
}
.ce-left p {
    font-size: 15px;
}
/* Product */
.page-products h4 {
    font-size: 1.1em;
    line-height: 1.6em;
}
#proTabs .nav-tabs li a {
    padding: 8px 10px;
}
.owl-wrap h2.slide-title {
      margin-bottom: 1em;
}
.owl-nav {
    top: -2em;
}
/* Footer */
.site-footer {
    padding: 10px 0;
}
.foot-right ul li a {
    padding: 0 7px;
}
}
@media all and (max-width: 991px) and (min-width: 0px) {
h1 {
    font-size: 1.6em;
    line-height: 34px;
    margin: 0 0 15px;
}
h2 {
    line-height: 32px;
    margin: 0 0 15px 0;
}
h4 {
    font-size: 1.2em;
    line-height: 24px;
    margin: 0 0 10px;
}
p {
    line-height: 22px;
    margin: 0 0 15px;
    text-align: justify;
}

/* Navigation */
.header-main > .container {
    position: relative;
}
.main-nav{
	display: none;
}
.menuToggle {
	cursor: pointer;
    height: 35px;
    margin: 15px 0 0 0;
    padding: 0;
    position: absolute;
    width: 35px;
    display: inline-block;
    float: none;
	right: 15px;
	z-index: 100;
	}
.menuToggle .lines {
	display: block;
	margin: 8px auto;
	position: relative;
	width: 25px;
}
.menuToggle span {
	background-color: #fff;
	display: block;
	height: 2px;
	margin-bottom: 5px;
	transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
	width: 100%;
}
.menuToggle span {
	background-color: #fff;
}
 .menuToggle span {
	background-color: #fff;
}
.menuToggle span:last-child {
	margin-bottom: 0;
	width: 75%;
}
.menuToggle.open span {
	position: absolute;
}
.menuToggle.open span:first-child {
	top: 6px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.menuToggle.open span:nth-child(2) {
	visibility: hidden;
}	
.menuToggle.open span:last-child {
	top: 6px;
	transform: rotate(-45deg);
	width: 100%;
}
.main-nav.opened{
	display: block;
    position: absolute;
    top: 60px;
    z-index: 200;
	background: #8FB93D;
	width: 100%;
	left: 0;
}
.main-nav.opened ul{
	padding: 0;
}
.main-nav.opened ul li{
	display: block;
	width: 100%;
}
.main-nav.opened ul li+li{
	border-top: rgba(255,255,255,0.4) solid 1px;
}
.main-nav ul li.current_page_item > a, 
.main-nav ul li.current_page_ancestor > a, 
.main-nav ul li a:hover {
    color: #000;
}
.main-nav > ul > li > a {
    padding: 7px 10px;
	width: 90%;
}
.main-nav ul li ul {
    padding: 0;
    margin: 0;
    border: none;
    width: 100%;
    position: static;
	background: #7da136;
	box-shadow: none;
}
.main-nav ul li ul li a {
    font-size: 0.85em;
    padding: 4px 7px;
}
.main-nav ul li ul li a:before {
    content: "-";
    margin: 0 5px 0 0;
    font-size: 14px;
}
.main-nav ul li.current_page_item > a, 
.main-nav ul li.current_page_ancestor > a, 
.main-nav ul li a:hover {
    color: #fff;
}
.main-nav > ul > li.menu-item-has-children > a:after{
	display: none;
}
span.toggle_inner {
    color: #fff;
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 16px;
    z-index: 1000;
}
.logo img,
.header.stickyhead .logo img{
	max-width: 150px;
	width: 150px;
}
.top-header {
    padding: 5px 0;
}

.caption {
    max-width: 720px;
}
.home-cat h3 {
    padding: .5em 5px;
    font-size: 13px;
}
.captioninner h4 {
    font-size: 14px;
}
.top-right span:before, 
.top-right span:after{
	display: none;
}
.top-right span{
	padding: 5px;
	margin: 0 0 0 10px;
	border-radius: 3px;
}
span.top-ph{
	display: none;
}
/* Home Tabs */
#homeTabs .nav-tabs li a {
    padding: 10px 0;
    font-size: 14px;
}
.home-cat h3:after{
	display: none;
}
.excl-box ul li+li {
    margin-top: 0px;
}
.cm-box .f-btn {
    background-size: 80px;
    width: 80px;
    height: 27px;
	font-size: 12px;
}
.cm-box .f-btn:after {
    margin-left: 2px;
}
.cm-box.query-box h5, 
.cm-box.schedule-box h5 {
    font-size: 15px;
    line-height: 26px;
    padding: 12px 0 12px 42px;
    background-size: 36px;
}
/* Product */
.page-products h4 {
    font-size: 1em;
}
#proTabs .nav-tabs li{
	border-top: 2px solid #eee;	
}
#proTabs .nav-tabs li a {
    padding: 5px;
	font-size: 12px;
}
.tab-content{
	padding: 10px;
	font-size: 14px;
}
.image_single h3 {
    font-size: 14px;
    line-height: 20px;
}
.ce-left{
	width: 100%;
}
.ce-rht {
    padding: 10px 0 0;
    width: 100%;
}
body[class] .wpcf7-form {
    margin: 5px;
}
body[class] .wpcf7-form input, body[class] .wpcf7-form textarea {
    padding: 5px;
    font-size: 0.9em;
}
/* Footer */
#footer ul li {
    line-height: 18px;
	padding: 4px 0;
}
#footer ul li a {
	font-size: 12px;
}
#footer .foot-right ul li{
	padding: 0;
	line-height: 14px;
}	
#footer .foot-right ul li a{
	font-size: 12px;
    padding: 0 3px;
}
.foot-col p{
	font-size: 12px;
}
.foot-col p br{
	display: none;
}
.site-footer {
    padding: 12px 0;
    font-size: 0.75em;
}
}
@media all and (max-width: 767px) and (min-width: 0px) {
h1 {
    font-size: 1.4em;
	line-height: 30px;
}
h2 {
	font-size: 1.3em;
    line-height: 28px;
}
.main-nav.opened{
	top: 5px;
}
#homeTabs .nav-tabs li {
    width: 100%;
}
#homeTabs .nav-tabs li + li {
    border-top: #121212 solid 1px;
}
#homeTabs .nav-tabs li a {
    padding: 7px 0;
}
.no-display{
	display: none;
}
.top-right {
    font-size: 13px;
	text-align: center;
}
.top-right span {
    font-size: 12px;
	padding: 3px 5px;
}
.slider-btm h4 {
    font-size: .95em;
}
.btn.request {
    font-size: 13px;
    padding: 7px 10px;
}
.cm-box {
    padding: 20px;
}
.excl-box ul li {
    padding: 0 0 0 20px;
    font-size: 15px;
}
.excl-box ul li+li {
    margin-top: 7px;
}
.cm-box.query-box {
    margin: 15px 0;
}
.cm-box.query-box h5, .cm-box.schedule-box h5 {
    font-size: 17px;
    line-height: 28px;
    padding: 12px 0 12px 55px;
    background-size: 42px;
}
.entry-content [class*='col-']{
    flex: 0 0 100%;
    max-width: 100%;
}
.caption {
    max-width: 510px;
	display: none;
}
.captioninner h4 {
    font-size: 13px;
}
.captioninner {
    bottom: 30px;
}
.home-cat h3 {
    padding: .5em 10px;
    font-size: 15px;
}
.contact-euro{
	margin: 0 0 20px;
}
body[class]  .wpcf7-form input, 
body[class]  .wpcf7-form textarea{
	width: 100%;
}
body[class] .wpcf7-form {
    margin: 15px;
}
.foot-right {
    text-align: left;
}
.foot-col.categ{
	padding: 20px 0;
    float: left;
    width: 100%;
    border-top: #666 solid 1px;
    margin: 20px 0;
    border-bottom: #666 solid 1px;
}
#footer .foot-right ul li a {
    font-size: 12px;
}
.site-info p{
	font-size: 12px;
	text-align: left;
}
#footer ul li a,
.foot-col p {
    font-size: 13px;
}
.site-footer {
    padding: 10px 0;
    font-size: 0.85em;
}
.foot-col h5 {
    font-size: 18px;
    margin: 0 0 15px;
}
}
@media all and (max-width: 479px) and (min-width: 0px) {
.cm-box {
    padding: 10px;
}
.excl-box ul li{
	font-size: 14px;
}
.excl-box ul li + li {
    margin-top: 5px;
}
.cm-box.query-box h5, 
.cm-box.schedule-box h5 {
    padding: 15px 0 15px 55px;
}

.foot-col.categ ul li{
	width: 100%;
}

}